Bug 1248872 - HWCERT: SuperServer 2028TR-HTR [Goto Cert]
HWCERT: SuperServer 2028TR-HTR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
7
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.supermicro.com/products/sy...
SuperServer
:
Depends On:
Blocks: 1372538
  Show dependency treegraph
 
Reported: 2015-07-31 01:21 EDT by smc_cert
Modified: 2016-09-02 01:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:57:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1248872 None None None 2016-08-26 21:22 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.